h2.titleheader {
    display: block;
    xcolor: #939598;
    font-size: 24px;
    font-family: 'Aquatar Grotesk';
    font-weight: normal;
    xbackground: url(../img/footer-title.gif) left bottom no-repeat;
    padding-bottom: 15px;
    width: 100%;
}
h1.categoryheader {
    font-size: 30px;
    font-family: 'Aquatar Grotesk';
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.width100 {
    width: 100%;
}
p {
    margin-bottom: 10px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dedede;
    margin: 0;
    padding: 0;
}
div.headerline {
    position: relative;
    padding-bottom: 15px;
}
div.headerline hr {
    background-color: #0066b3; 
    height: 2px;
    line-height: 2px;
}
.headerline div {
    position: absolute; 
    left: 0px; 
    background-image: url('../img/circle_down.png'); 
    height: 10px; 
    width: 20px;
}
.headertext {
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'Aquatar Grotesk';
    font-weight: normal;
}
.articlecontainer { 
    xborder: 1px solid #dedede;
    margin-bottom: 15px;
}
.newsflash {
    padding-top: 10px;
}
.newsflash a.title, .newsflash a.title:visited {
    background: url('../img/circle_right_lightblue.png') left center no-repeat;
    padding-left: 10px;
    padding-right: 5px;
    clear: right;
}
.newsflash a.title:hover {
    background: url('../img/circle_right_darkblue.png') left center no-repeat;
    color: #0066b3;
}
.newsflash .title {
    text-transform: uppercase;
    font-weight: bold;
}
.newsflash .createdate {
    border-left: 2px solid white;
    padding-left: 5px;
}
.newsflash .createdate :hover{
    border-color: #0066b3;
}
/*.newsmenu {
    width: 300px;
}
.newsmenu ul li {
    width: 300px;
    height: 30px;
    display: block;
}
.newsmenu ul li a,.newsmenu ul li a:link, .newsmenu ul li a:visited {
    xpadding-left: 10px;
    background: url(../img/sidemenu.png);
    background-position: 0 0px;
    display: block;
    height: 30px;
    width: 300px;
}
.newsmenu ul a:hover {
    background-position: 0 0;
}*/

div .newsmenu {
    xborder-top: 2px solid #0066b3;
}
.newsmenu ul {
    margin: 0 0 5px 0;
    padding: 2px 0 2px 0;
    list-style-type: none;
}
.newsmenu ul li.depth-firstcat{
    margin-bottom: 2px;
}
.newsmenu li a:link,
.newsmenu li a:visited {
    font-size: 14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #939598;
    display: block;
    height: 12px;
    padding: 6px 0 12px 14px;
    text-decoration: none;
    background: url(../img/sidemenu.png);
    background-position: 0 0px;
}
.newsmenu li.depth-product a:hover,
.newsmenu li.depth-secondcat a:hover{
    text-decoration: underline;
}
.newsmenu li.depth-firstcat > a {
    font-weight: bold;
    text-transform: uppercase;
}
.newsmenu li a:hover,
.newsmenu li.active a:link,
.newsmenu li.active a:visited{
	background-position: 0 60px;
	color: #fff;
}
/*sidemenu submenu*/
.newsmenu ul li ul{
	padding: 0;
	margin: 0;
}
.newsmenu li.depth-secondcat{
	margin-bottom: 0;
}
.newsmenu li.depth-secondcat > a:link,
.newsmenu li.depth-secondcat > a:visited,
.newsmenu ul li.active li.depth-secondcat > a:link,
.newsmenu ul li.active li.depth-secondcat > a:visited{
	text-transform: none;
	background: url(../img/sidemenu_sub.png);
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	xfont-weight: normal;
	font-size: 14px;
}
/* sub sub menu*/
.newsmenu li.depth-product {
    background: url(../img/sidemenu_sub_sub.png);
}

.newsmenu li.depth-product a:link,
.newsmenu li.depth-product a:visited{
	padding-left: 5px;
	background: url(../img/sub_sub_bullet.gif) left center no-repeat;
	margin-left: 17px;
	height: 14px;
}

.newsmenu li.depth-secondcat.active > a,
.newsmenu li.depth-product.active a {
    font-weight: bold;
}

.articlesummary {
    margin-bottom: 15px;
    display: inline-block;
}
#contactinfo {
    margin-top: 10px;
}
#contacttable tr td {
    padding: 5px;
    white-space: nowrap;
}
input[type=submit] {
	font-weight:normal;
	padding: 4px 8px;
	background: #eef7fe;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#eef7fe));
	background-image: -webkit-linear-gradient(top, #fefefe, #eef7fe);
	background-image: -moz-linear-gradient(top, #fefefe, #eef7fe);
	background-image: -ms-linear-gradient(top, #fefefe, #eef7fe);
	background-image: -o-linear-gradient(top, #fefefe, #eef7fe);
	background-image: linear-gradient(top, #fefefe, #eef7fe);
	color:#333;
	border:1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;
}
.subheaderTitle {
    text-transform: uppercase; 
    color: white; 
    font-size: 60px; 
    text-shadow: 2px 1px 1px gray; 
    font-family: 'Aquatar Grotesk';
}
.subheaderText {
    color: #414042;
    font-size: 14px;
    text-align: right;
}
.buttonspec {
    background: url('../img/button_back.png') left center no-repeat;
    height: 40px;
    min-width: 160px;
    text-align: center;
    padding: 0px 15px;
    display: table-cell;
    vertical-align: middle;
    -moz-box-shadow: 2px 2px 3px #888;
    -webkit-box-shadow: 2px 2px 3px #888;
    box-shadow: 2px 2px 3px #888;
    font-weight: bold;
}
.small_subheadertext {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute; 
    top: 10px; 
    left: 0px; 
    width: 100%; 
    padding: 5px 50px; 
}

.sitemap {
    border-right:0;
    clear: both;
    color: #333;
    xmargin-bottom: 10px;
    width: 100%;
    font-size: 15px;
    text-transform: uppercase;
}
.sitemap th {
    border:0;
    border-bottom:2px solid #555;
    text-align: left;
}
.sitemap tr td {
    padding: 6px;
    text-align: left;
    vertical-align: top;
    border-bottom:1px solid #ddd;
}
.sitemap tr:nth-child(even) {
    background: #f9f9f9;
}

#popupheader {
    height: 80px;
    border-bottom: 2px solid #8dd8f8;
    padding: 30px 55px;
    position: relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
#popupcontent {
    padding: 55px;
}
#popupTitle {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 45px;
    color: #414042;
    padding-bottom: 20px;
}
#popupText {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
}
#popupfooter {
    background-color: #8dd8f8;
    height: 90px;
    padding: 25px 55px;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
#popupfooter .buttonspec {
    min-width: 110px;
    margin-right: 50px;
}
#popupfooter .buttoncontainer {
    margin-left: 20px;
    float: right;
}
#popupheader .newsdate {
    height: 20px;
    min-width: 70px;
    padding: 0px 10px;
    background-color: #8dd8f8;
    color: white;
    position: absolute;
    bottom: -22px;
    left: 55px;
    text-align: center;
}